@import "./variables";

@mixin fromBreakpoint($media) {
  @if $media == desktop {
    @media only screen and (min-width: $desktopBreakpoint + 1) { @content; }
  }
  @else if $media == largeDesktop {
    @media only screen and (min-width: $largeDesktopBreakpoint + 1) { @content; }
  }
}

@mixin untilBreakpoint($media) {
	@if $media == desktop {
		@media only screen and (max-width: $desktopBreakpoint) { @content; }
	}
  @else if $media == largeDesktop {
    @media only screen and (max-width: $largeDesktopBreakpoint) { @content; }
  }
}
